Fork me on GitHub


 Bas   Précédent   Suivant

« 1 (2) 3 4 5 ... 215 »


Re: Traduction module Tadgallery 1.3
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
J'ai testé ces modules (tadgallery et tadnews) et c'est une catastrophe !!!

Xoops 2.4
Apache 2.2x
Php 5.x
mySQL 5.x

J'ai déjà apporté quelques correction sur le svn de Xoops.org, mais il y a encore pas mal de travail.

Posté le : 24/09/2009 00:17
Transférer la contribution vers d'autres applications Transférer


Re: Editeurs
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
Le problème ne vient pas des éditeurs, mais plutôt des modules qui pour certain ne respectent pas les standards de Xoops.

Posté le : 20/09/2009 22:38
Transférer la contribution vers d'autres applications Transférer


Re: Traduction fr de newbb 3.0.8
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
Citation :

Ghia a écrit:
Je vois q'on persiste dans l'erreur!

Il faut avoir deux jeux de traduction: un pour ansi/iso et une pour UTF-8.
Utiliser des nummeros pour des charateres accentuees ne sert a rien.
-Les definitions sont presque illisible.
-Ca peut avoir une charactere differente si une autre jeux de charactere est selectionnee.
-Ca ne marche pas partout, par example: ici, au editeur du forum: bouton lien.


Pas dans l'erreur, mais dans les possibilités de xoops.
Tant que xoops ne gèrera pas tous les formats, il faut bien en choisir un.
Lorsque xoops donnera la possibilité de choisir un format, nous pourront avoir des dossiers langues du type :
french
french_utf8
french_iso

Et a partir de ce moment la nous ferons le nécessaire pour que les fichiers soient disponibles dans les formats nécessaires.

Posté le : 17/09/2009 01:46
Transférer la contribution vers d'autres applications Transférer


Re: Xoops 2.4.0 bêta 2
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
Vérifies avec phpmysql le jeu de caractères de ta base de donnée.

Posté le : 14/09/2009 19:11
Transférer la contribution vers d'autres applications Transférer


Re: Xoops 2.4.0 bêta 2
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
depuis la version 2.18, il est nécessaire pour free de créer un dossier sessions sur ton serveur ftp.

Citation :

Important : Si vous utilisez cet assistant d'installation chez free.fr, il vous faudra créer au préalable un répertoire "sessions" (au pluriel et en minuscules) pour que l'installation s'effectue correctement.


http://www.frxoops.org/modules/news/a ... 25&keywords=free+sessions

Posté le : 14/09/2009 18:47
Transférer la contribution vers d'autres applications Transférer


Re: Xoops 2.4.0 bêta 2
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
Pour les rapports de bug, il y a un lien dans le premier post qui permet de s'adresser directement à l'équipe de développement. Et dans cette équipe il y a quelques français donc vous n'êtes pas obliger d'utiliser la langue de shakespeare.

Posté le : 14/09/2009 08:08
Transférer la contribution vers d'autres applications Transférer


Re: Problème avec votre lien
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
Si la version de xoops 2.3.3 est téléchargée sur SourceForge, le patch de sécurité est déjà inclus dedans.

Posté le : 13/09/2009 00:16
Transférer la contribution vers d'autres applications Transférer


Re: Problème avec votre lien
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
Ce n'est en aucun cas un bug de sourceforge, mais une modification effectuée sur sourceforge (Il y a déjà quelques mois) qui a modifié tous les liens vers les téléchargements de sourceforge.

Le bon lien se trouve sur la page d'accueil de frxoops.

Posté le : 12/09/2009 10:00
Transférer la contribution vers d'autres applications Transférer


Re: xtorrent_3.39
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
Dans la version que tu as téléchargé, la traduction française n'est pas fiabble.
Tu peux en trouver une traduction corrigée ici

Posté le : 10/09/2009 00:36
Transférer la contribution vers d'autres applications Transférer


Re: DTMDownloads, Pb avec les nouveaux téléchargements
Xoops accro
Inscrit: 25/02/2004 00:20
De Région parisienne
Messages: 2526
Ce module utilise les derniers éditeurs livrés avec la 2.3.3, il est donc inutile d'installer tinyeditor qui est une ancienne version de tinymce (livré avec xoops 2.3.3).

Je t'invite donc à supprimer tinyeditor et à réinstaller tout le dossier class/xoopseditor de la 2.3.3

Posté le : 09/09/2009 23:54
Transférer la contribution vers d'autres applications Transférer



 Haut
« 1 (2) 3 4 5 ... 215 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

51 Personne(s) en ligne (40 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 51 | Plus ...